.moduletable_menupic {
position:relative;
float:center;
text-align:center;
 margin-right:-10px;
 height:320px; 
 
}

.moduletable_menupic ul {
 margin-left:0px;
 margin-top:0px; 
left:-22px;
position:absolute;
height:320px;
 

}

/*Оформление блоков (пунктов) списка меню.*/

.moduletable_menupic ul li {
  
  float:left;
list-style:none;

 margin-right:2px;
  border:1px solid transparent;
  height:320px; 
}

/*Оформление ссылок в блоках списка меню.*/

.moduletable_menupic ul li a {

display:block;
text-decoration:none;

height:100%;
}

/*Ссылки при наведении*/

.moduletable_menupic li a:hover{

display:block;

}